# Generated by Django 2.2.11 on 2020-06-02 18:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0139_universitystyle_group_word'),
    ]

    operations = [
        migrations.AddField(
            model_name='guestrsvp',
            name='is_invited',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='eventrsvp',
            name='affiliation',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Student'), (2, 'Alumni'), (3, 'Faculty'), (4, 'Staff'), (5, 'Non-Affiliated'), (6, 'Faculty/Staff')], null=True),
        ),
    ]
